#kps_mainSlider .blur {
    box-shadow: 0px 0px 20px 10px rgba(0,0,0,1) inset;
    opacity: 0.3;
    -webkit-transition: opacity 0.4s linear, -webkit-transform 0.4s ease-in-out, box-shadow 0.4s ease-in-out;
-moz-transition: opacity 0.4s linear, -moz-transform 0.4s ease-in-out, box-shadow 0.4s ease-in-out;
-o-transition: opacity 0.4s linear, -o-transform 0.4s ease-in-out, box-shadow 0.4s ease-in-out;
-ms-transition: opacity 0.4s linear, -ms-transform 0.4s ease-in-out, box-shadow 0.4s ease-in-out;
transition: opacity 0.4s linear, transform 0.4s ease-in-out, box-shadow 0.4s ease-in-out;
}
#kps_mainSlider .active{
    -webkit-transition: opacity 0.4s linear, -webkit-transform 0.4s ease-in-out, box-shadow 0.4s ease-in-out;
-moz-transition: opacity 0.4s linear, -moz-transform 0.4s ease-in-out, box-shadow 0.4s ease-in-out;
-o-transition: opacity 0.4s linear, -o-transform 0.4s ease-in-out, box-shadow 0.4s ease-in-out;
-ms-transition: opacity 0.4s linear, -ms-transform 0.4s ease-in-out, box-shadow 0.4s ease-in-out;
transition: opacity 0.4s linear, transform 0.4s ease-in-out, box-shadow 0.4s ease-in-out;
}
#kps_mainSlider {
    width: 100%;
    height: 100px;
}
    #kps_mainSlider a {
        float: left;
    }
#kps_mainSlider img {
    margin: 0 2px 0 2px;
}
#smallImages {
    width: 100%;
    height: 95px;
    overflow: hidden;
    margin: 10px 0 0px 0;
    position:relative;
    box-shadow: 5px 7px 30px -6px black;
}
a.small-slider-buttonleft,a.small-slider-buttonright{width: 20px;
height: 100px;
position: absolute;
top: 0px;
z-index: 999;
}
@media(max-width:990px){
	a.small-slider-buttonleft,a.small-slider-buttonright{
	    width: 40px;
    height: 127px;
    position: absolute;
    top: 0px;
    z-index: 999;
    background: url("/haendlerwebseiten/globalfiles/images/image-right-slider.png") rgba(255,255,255,0.8) 50% 50%no-repeat !important;
	}
}
a.small-slider-buttonleft {
    left: 0px;
    background:url("/haendlerwebseiten/globalfiles/images/image-left-slider.png") rgba(255,255,255,0.8);
}
a.small-slider-buttonright {
    right: 0px;
    background:url("/haendlerwebseiten/globalfiles/images/image-right-slider.png") rgba(255,255,255,0.8);
}
#bigImage {
    width: 100%;
    height: auto;
    overflow: hidden;
    position:relative;
    min-height: 531px;
    background:url("/haendlerwebseiten/globalfiles/images/ajax-loader-white.gif") no-repeat 50% 50%;
}
    #bigImage img {
        width: 100%;
    }
.image_used_content {
    background: #555;
    position:relative;
}
span.bg_text {
    position: absolute;
    top: 0;
    left: 10px;
    font-size: 3em;
    font-weight: bold;
    text-transform: uppercase;
    color: rgba(255,255,255,0.2);
}
.controll_main-left, .controll_main-right {
    position:absolute;
    height:150px;
    width:100px;
    top:40%;
}
.controll_main-left {
    background:url("/haendlerwebseiten/globalfiles/images/big-image-left.png") no-repeat 50% 50% rgba(255,255,255,0.6);
	left:0;
}
.controll_main-right {
    background:url("/haendlerwebseiten/globalfiles/images/big-image-right.png") no-repeat 50% 50% rgba(255,255,255,0.6);
	right:0;
}

#bigImage {
    width: 100%;
    height: auto;
    overflow: hidden;
    position:relative;
    min-height: 531px;
    background:url("/haendlerwebseiten/globalfiles/images/ajax-loader-white.gif") no-repeat 50% 50%;
	padding: 0;
}
    #bigImage img {
        width: auto;
		max-width: 100%;
    }
	
	   .bigImage_rightdir img{width: 78%;}


.rightdirection {
    width: 24.7% !important;
    overflow: hidden;
    height: 100%;
    position: absolute;
    top: 0px;
    right: 0px;
    margin: 0 0 0 0;
    box-shadow: -20px 0px 43px -25px black;
    background: rgba(200,200,200,1);
    padding: 3px 0 0 5px;
}
    .rightdirection #kps_mainSlider img {
        width: 100%;
        margin: 0 0 5px 0;
    }
    .rightdirection #kps_mainSlider {
        height: 100%;
    }
.image_used_content {
    position: relative;
    float: left;
    width: 100%;
}
.bigImage_rightdir {
    border: medium solid rgba(200,200,200,1);
    box-shadow: 0px 15px 40px -20px black;
}
    .bigImage_rightdir img {
        width: 78%;
    }
    .bigImage_bottomdir img{
        width: auto;
        max-width: 100%;
    }
	
	.imgCounting .image{display:none;}
	.bigimage .image{display:block;}
	
	.first-row-text strong{font-size:60px;font-weight:bold;font-family: 'homestead_regularregular';color:white;}
.first-row-text p{font-size:40px;font-weight:bold;font-family: 'homestead_regularregular';color:white;line-height: 33px;max-width: 90%; margin:0;padding:0;display:block;}